%global momorel 3
%global qtdir %{_libdir}/qt3
%global qtver 3.3.4
%global kdedir /usr
%global kdever 3.4.0
%global kdelibsrel 1m
%global ftpdirver 3.4
%global sourcedir stable/%{ftpdirver}/src
%global build_for_ftp 0

Name: kdenetwork
Summary: K Desktop Environment - Network Applications
Version: %{kdever}
Release: %{momorel}m
Group: Applications/Internet
License: GPL
URL: http://www.kde.org/
%NoSource 0 ftp://ftp.kde.org/pub/kde/%{sourcedir}/%{name}-%{version}.tar.bz2 47a8d21ce486426caf56bf6129ce993f
# Mirror site in Japan.
#%%NoSource 0 ftp://ftp.kde.gr.jp/pub/kde/%{sourcedir}/%{name}-%{version}.tar.bz2 47a8d21ce486426caf56bf6129ce993f
Source1: kppp.pamd
Source2: ktalk
Source4: lisarc
Source5: lisa.redhat
Patch0: kdenetwork-3.1-desktop.patch
Patch1: kdenetwork-3.1-buildroot.patch
Patch3: kdenetwork-3.3.92-kppp.patch
Patch4: kdenetwork-3.2.3-resolv.patch
Patch5: kdenetwork-3.3.0-ksirc.patch
Patch100: kdenetwork-3.4.0-nokdelibsuff.patch
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Obsoletes: ktalk, kopete
Requires: kdebase  >= %{kdever}, usermode
BuildPreReq: qt-devel >= %{qtver}, kdelibs-devel >= %{kdever}, kdebase >= %{kdever}
BuildPreReq: openssl-devel >= 0.9.6a, libpng >= 1.2.0
BuildPreReq: autoconf >= 2.53-3m
BuildPreReq: openslp-devel, xmms-devel, wireless-tools
ExcludeArch: ia64
%if %{build_for_ftp}
ExclusiveArch: %{ix86}
%endif

%description
Networking applications for the K Desktop Environment, including

  kdict, graphical client for the DICT protocol.
  knewsticker: RDF newsticker applet
  kpf: public fileserver applet 
  ksirc: IRC client
  ktalkd: talk daemon
  krfb: Desktop Sharing server, allow others to access your desktop via VNC
  krdc: a client for Desktop Sharing and other VNC servers

etc...
 
%prep
%setup -q

%patch0 -p1 -b .dt
%patch1 -p1 -b .buildroot
%patch3 -p1 -b .kppp
%patch4 -p1 -b .ppp
%patch5 -p1 -b .memmove
%patch100 -p1 -b .nokdelibsuff

# workaround for automake/autoconf version
perl -p -i -e "s|KDE_AUTOCONF_VERS=\"|KDE_AUTOCONF_VERS=\"-2.59 |g" admin/detect-autoconf.sh
perl -p -i -e "s|KDE_AUTOMAKE_VERS=\"|KDE_AUTOMAKE_VERS=\"-1.9|g" admin/detect-autoconf.sh

perl -pi -e "s/-fomit-frame-pointer//g" admin/acinclude.m4.in

make -f admin/Makefile.common cvs

%build
export QTDIR=%{qtdir} KDEDIR=%{kdedir}

FLAGS="-D_GNU_SOURCE"

cp -a /usr/share/libtool/l* .
%ifnarch alpha
CFLAGS="$FLAGS %{optflags} -DNDEBUG -DNO_DEBUG" CXXFLAGS="$FLAGS %{optflags} -DNDEBUG -DNO_DEBUG -fno-check-new"
%else
CFLAGS="$FLAGS" CXXFLAGS="$FLAGS"
%endif
export CFLAGS
export CXXFLAGS

if [ `gcc -dumpversion` = "3.3" ]; then
CFLAGS="$CFLAGS -fno-stack-protector"
CXXFLAGS="$CXXFLAGS -fno-stack-protector"
fi

./configure \
	--prefix=%{_prefix} \
	--sysconfdir=%{_sysconfdir} \
	--libdir=%{_libdir} \
	--disable-debug \
	--enable-final

%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

make install DESTDIR=%{buildroot}

mkdir -p %{buildroot}%{_sysconfdir}/pam.d
install -m 644 %{SOURCE1} %{buildroot}%{_sysconfdir}/pam.d/kppp

# Make symlinks relative
(
  mkdir -p %{buildroot}%{_docdir}/HTML/en/common
  cd %{buildroot}%{_docdir}/HTML/en
  for i in *; do
    [ -d $i -a -L $i/common ] && ln -nfs ../common $i
  done
)

# Run kppp through consolehelper
mkdir -p %{buildroot}%{_sbindir}
mv %{buildroot}%{_bindir}/kppp %{buildroot}%{_sbindir}
ln -s consolehelper %{buildroot}%{_bindir}/kppp
mkdir -p %{buildroot}%{_sysconfdir}/security/console.apps
cat >%{buildroot}%{_sysconfdir}/security/console.apps/kppp <<EOF
USER=root
PROGRAM=/usr/sbin/kppp
SESSION=true
EOF

mkdir -p %{buildroot}%{_sysconfdir}/xinetd.d
install -m 644 %{SOURCE2} %{buildroot}%{_sysconfdir}/xinetd.d/

## Add lisa startup script
mkdir -p %{buildroot}%{_initscriptdir}
install -m 0644 %{SOURCE4} %{buildroot}%{_sysconfdir}/lisarc
install -m 0755 %{SOURCE5} %{buildroot}%{_initscriptdir}/lisa

%post
/sbin/chkconfig --add lisa

%preun
if [ "$1" = "0" ]; then
    /sbin/chkconfig --del lisa
fi

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%config %{_sysconfdir}/pam.d/*
%config %{_sysconfdir}/security/console.apps/*
%{_initscriptdir}/lisa
%{_sysconfdir}/xinetd.d/ktalk
%{_sysconfdir}/lisarc
%{_bindir}/dsirc
%{_bindir}/feedbrowser
%{_bindir}/kdict
%{_bindir}/kget
%{_bindir}/knewstickerstub
%{_bindir}/kopete
%{_bindir}/kopete_latexconvert.sh
%{_bindir}/kppp
%{_bindir}/kppplogview
%{_bindir}/krdc
%{_bindir}/krfb
%{_bindir}/krfb_httpd
%{_bindir}/ksirc
%{_bindir}/ktalkd
%{_bindir}/ktalkdlg
%{_bindir}/kwifimanager
%{_bindir}/lisa
%{_bindir}/mail.local
%{_bindir}/reslisa
%{_bindir}/rssclient
%{_bindir}/rssservice
%{_libdir}/kconf_update_bin/*
%{_libdir}/kde3/*.la
%{_libdir}/kde3/*.so
%{_libdir}/*.la
%{_libdir}/*.so
%{_libdir}/*.so.??*
%{_sbindir}/kppp
%{_datadir}/applications/kde/*.desktop
%{_datadir}/applnk/.hidden/*.desktop
%{_datadir}/apps/kconf_update/*
%{_datadir}/apps/kdict
%{_datadir}/apps/kget
%{_datadir}/apps/khtml/kpartplugins/*
%{_datadir}/apps/kicker/applets/*
%{_datadir}/apps/kinetd
%{_datadir}/apps/knewsticker
%{_datadir}/apps/konqsidebartng/virtual_folders/services/lisa.desktop
%{_datadir}/apps/konqueror/dirtree/remote/lan.desktop
%{_datadir}/apps/konqueror/servicemenus/smb2rdc.desktop
%{_datadir}/apps/kopete*
%{_datadir}/apps/kppp
%{_datadir}/apps/krdc
%{_datadir}/apps/krfb
%{_datadir}/apps/ksirc
%{_datadir}/apps/kwifimanager
%{_datadir}/apps/lisa
%{_datadir}/apps/remoteview/*.desktop
%{_datadir}/apps/zeroconf/*
%{_datadir}/config/*rc
%{_datadir}/config.kcfg/*.kcfg
%{_datadir}/doc/HTML/en/kcontrol/*
%{_datadir}/doc/HTML/en/kdict
%{_datadir}/doc/HTML/en/kget
%{_datadir}/doc/HTML/en/knewsticker
%{_datadir}/doc/HTML/en/kopete
%{_datadir}/doc/HTML/en/kpf
%{_datadir}/doc/HTML/en/kppp
%{_datadir}/doc/HTML/en/krdc
%{_datadir}/doc/HTML/en/krfb
%{_datadir}/doc/HTML/en/ksirc
%{_datadir}/doc/HTML/en/ktalkd
%{_datadir}/doc/HTML/en/kwifimanager
%{_datadir}/doc/HTML/en/lisa
%{_datadir}/icons/*/*/*/*.png
%{_datadir}/icons/*/*/*/*.svgz
%{_datadir}/mimelnk/application/*.desktop
%{_datadir}/services/kconfiguredialog/*.desktop
%{_datadir}/services/kded/*.desktop
%{_datadir}/services/*.desktop
%{_datadir}/services/*.protocol
%{_datadir}/servicetypes/*.desktop
%{_datadir}/sounds/*.wav
%{_datadir}/sounds/*.ogg

%{_includedir}/kopete
%{_includedir}/rss
%{_libdir}/*.so.?

%changelog
* Fri Apr 15 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (3.4.0-3m)
- modify %%files section

* Tue Mar 29 2005 Toru Hoshina <t@momonga-linux.org>
- (3.4.0-2m)
- kdelibsuff doesn't need to be applied with {_libdir}/qt3/lib.

* Mon Mar 28 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (3.4.0-1m)
- update to KDE 3.4.0
- update kppp.patch from Fedora Core

* Sat Mar  5 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (3.3.2-3m)
- fix missing %%{_bindir}/kppp

* Fri Feb  4 2005 Dai OKUYAMA <dai@ouchi.nahi.to>
- (3.3.2-2m)
- enable x86_64.

* Mon Dec 13 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (3.3.2-1m)
- update to KDE 3.3.2
 
* Tue Nov 30 2004 Shingo Akagaki <dora@unya.org>
- (3.3.1-2m)
- rebuild against wireless-tools-27

* Mon Oct 18 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (3.3.1-1m)
- update to KDE 3.3.1
 
* Mon Sep 27 2004 Hiroyuki Koga <kuma@momonga-linux.org>
- (3.3.0-2m)
- rebuild against kdelibs-3.3.0-3m (libstdc++-3.4.1)

* Fri Sep 24 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (3.3.0-1m)
- KDE 3.3.0
- import Patch4,5 from Fedora Core

* Thu Jun 17 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (3.2.3-1m)
- KDE 3.2.3
- Bugfix Release

* Sat Apr 24 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (3.2.2-1m)
- KDE 3.2.2

* Sat Apr 10 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (3.2.1-2m)
- rebuild against for libxml2-2.6.8
- rebuild against for libxslt-1.1.5

* Sat Mar 13 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (3.2.1-1m)
- KDE 3.2.1 Release

* Sat Feb 14 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (3.2.0-1m)
- KDE 3.2.0
- Obsoletes and Provides Kopete (Kopete is now included in KDE 3.2)
- modified %files (many new stuffs)
- update Source1: kppp.pamd (impoted from Fedora)
- import ktalk and lisa from Fedora
- add BuildPreReq: openslp-devel xmms-devel (required by krfb and kopete)

* Thu Jan 15 2004 YAMAZAKI Makoto <zaki@zakky.org>
- (3.1.5-1m)
- update to 3.1.5

* Sat Dec 27 2003 kourin <kourin@fh.freeserve.ne.jp>
- (3.1.4-3m)
- rebuild against for qt-3.2.3

* Sat Nov 8 2003 kourin <kourin@fh.freeserve.ne.jp>
- (3.1.4-2m)
- rebuild against for qt-3.2.2

* Wed Sep 24 2003 kourin <kourin@fh.freeserve.ne.jp>
- (3.1.4-1m)
- update to 3.1.4
- rewrite %%files

* Wed Aug 13 2003 YAMAZAKI Makoto <uomaster@nifty.com>
- (3.1.3-1m)
- update to 3.1.3

* Tue Jul  8 2003 YAMAZAKI Makoto <uomaster@nifty.com>
- (3.1.2-3m)
- add -fno-stack-protector if gcc is 3.3

* Sun Jun 15 2003 YAMAZAKI Makoto <uomaster@nifty.com>
- (3.1.2-2m)
- remove --disable-warnings from configure

* Mon May 26 2003 YAMAZAKI Makoto <uomaster@nifty.com>
- (3.1.2-1m)
- update to 3.1.2
   changes are:
     KMail: Don't select multiple folders during keyboard navigation
     KMail: Never display vCards inline
     KMail: Make new mail notification work for people who run KMail without KDE
     KMail: Improved URL highlighting
     KMail: Properly determine SSL/TLS state for non-transport sending (bug 49902)
     KMail: Draw a frame around text attachments which are displayed inline
     KMail: Fix bug 55377 (Hiding attachments causes HTML messages to be renderend as HTML code)
     KMail: Fix bug 56049 (wrong encoding of command line arguments)
     KMail: Fix bug 53665 (Error when reply to a HTML message)
     KMail: Use the correct charset for replies to PGP/MIME encrypted messages
     KMail: Fix the bug which broke the signature of all PGP/MIME signed messages with attachments
     KMail: Fix bug 56393 (kmail crashes when I try change the name of an imap account)
     KMail: Fix bug 56570 (kmail doesn't show non-mime Japanese message)
     KMail: Fix bug 56592 (Displaying folded Content-Description in MIME tree viewer is broken)
     KMail: Disable external editor when no external editor is specified
     KMail: Fix bug 53889 (IMAP: Kmail crashes after authorization-dialog)
     KMail: Fix bug 56930 (BCC, No EMail-List expansion)
     KMail: Fix bug 42646 (multipart/digest forwarding is broken - uses empty boundary)
     KMail: Always make sure that the text body of the message ends with a linefeed. This fixes interoperatibility problems with other OpenPGP compliant mail clients.
     KMail: Prevent the user from trying to move local folders to IMAP servers as the user might lose the folders if he tries it.
     KMail: Fix bug 57660 ('send again' does not copy the BCC address)
     KMail: Fix bug 56321 (More whitespace in read/unread mails column)
     KMail: Tell gpg explicitely not to use gpg-agent if it's apparently not available. Prevents weird "Wrong passphrase" error message.
     KMail: Fix bug 57016 (pgp signature is wrong displayed)
     KMail: Fix bug 57809 (kmail segfaults when checking for new mail if fcntl locking is used)
     Desktop Sharing server (krfb): Compile fixes for systems without IPv6
     Desktop Sharing client (krdc): fix: client crashed sometimes while connecting on XFree 4.3
     Desktop Sharing client (krdc): fix: resize the right screen resolution in multi-screen setups
- delete kdenetwork-3.1.1-kmail-kmmsgpart-20030402.diff
- invoke make -f admin/Makefile.common cvs

* Mon May 19 2003 YAMAZAKI Makoto <uomaster@nifty.com>
- (3.1.1-5m)
- add --disable-warnings to configure

* Thu Apr 10 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (3.1.1-4m)
- remove requires: qt-Xt
                                                                                
* Thu Apr  3 2003 YAMAZAKI Makoto <uomaster@nifty.com>
- (3.1.1-3m)
- change default text codec of kmail
  See: [Kuser:03970]

* Sun Mar 23 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (3.1.1-2m)
- rebuild against for XFree86-4.3.0

* Fri Mar 21 2003 YAMAZAKI Makoto <uomaster@nifty.com>
- (3.1.1-1m)
- update to 3.1.1
    Desktop Sharing server (krfb): 
      fix problems on X11 servers with 8 bit depth
      fix problems on X11 servers with big-endian framebuffer
      allow X11 servers without XShm (thin clients). Warning: requires a lot of bandwidth
      remove read timeouts. This should solve problems with some clients that got disconnected after a minute of inactivity (but increases the time to detect dead clients)
      fix problem with clients that support both RichCursor and SoftCursor encodings (like krdc from HEAD)
    Desktop Sharing client (krdc): 
      fix: when an error occurred in fullscreen krdc did not restore the original resolution
      fix: krdc stopped to repaint the framebuffer after a disconnect while the error dialog was displayed
      the quality setting in medium quality mode has been increased because the original setting looked too bad with Keramik
 
* Wed Mar 12 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (3.1-3m)
- add URL

* Sat Feb 08 2003 TAKAHASHI Tamotsu <tamo>
- (3.1-2m)
- add {_prefix}/bin/kgpgcertmanager

* Sat Feb  1 2003 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (3.1.1-1m)
- ver up.

* Mon Jan 20 2003 Tadataka Yoshikawa <yosshy@momonga-linux.org>
- (3.0.5a-2m)
- rebuild against kdelibs-3.0.5a-2m.

* Sun Jan 12 2003 Tadataka Yoshikawa <yosshy@momonga-linux.org>
- (3.0.5a-1m)
- ver up.

* Tue Dec 10 2002 YAMAZAKI Makoto <uomaster@nifty.com>
- (3.0.4-2m)
- uose autoconf-2.53

* Fri Oct 11 2002 Tadataka Yoshikawa <yosshy@momonga-linux.org>
- (3.0.4-1m)
- ver up.

* Mon Aug 19 2002 Tadataka Yoshikawa <yosshy@momonga-linux.org>
- (3.0.3-1m)
- ver up.

* Wed Jul 17 2002 Tadataka Yoshikawa <yosshy@momonga-linux.org>
- (3.0.2-2m)
- rebuild against qt-3.0.5.

* Sun Jul 14 2002 Tadataka Yoshikawa <yosshy@momonga-linux.org>
- (3.0.2-1m)
- ver up.
- use autoconf from autoconf-old.
- remove Patch0.

* Sun Jun  9 2002 Tadataka Yoshikawa <yosshy@kondara.org>
- (3.0.1-2k)
- ver up.

* Tue Apr  9 2002 Tadataka Yoshikawa <yosshy@kondara.org>
- (3.0.0-4k)
- applied kdenetwork-3.0-kmail-show_userAgent-20020407.diff
- applied kdenetwork-3.0-ksirc-i18n-20020407.diff

* Thu Apr  4 2002 Tsutomu Yasuda <tom@kondara.org>
- (3.0.0-2k)
  update to 3.0 release.

* Thu Mar 21 2002 Toru Hoshina <t@kondara.org>
- (3.0.0-0.0003002k)
- based on 3.0rc3.

* Mon Feb 24 2002 Shingo Akagaki <dora@kondara.org>
- (2.2.2-6k)
- just rebuild for .la fix

* Wed Feb 20 2002 Mitsuru Shimamura <mitsuru@diana.dti.ne.jp>    
- (2.2.2-4k)                      
- add BuildPreReq: autoconf >= 2.52-8k, automake >= 1.5-8k

* Tue Nov 27 2001 Toru Hoshina <t@kondara.org>
- (2.2.2-2k)
- version up.

* Sat Nov 24 2001 Toru Hoshina <t@kondara.org>
- (2.2.1-10k)
- nigiranasugi.
- revised spec file.

* Wed Nov  7 2001 Toru Hoshina <t@kondara.org>
- (2.2.1-8k)
- nigirisugi.
- revised spec file.

* Tue Oct 30 2001 Toru Hoshina <t@kondara.org>
- (2.2.1-6k)
- revised spec file.

* Mon Oct 15 2001 Toru Hoshina <t@kondara.org>
- (2.2.1-4k)
- rebuild against libpng 1.2.0.

* Thu Oct  4 2001 Toru Hoshina <t@kondara.org>
- (2.2.1-2k)
- version up.

* Wed Aug 22 2001 Toru Hoshina <toru@df-usa.com>
- (2.2.0-2k)
- stable release.

* Sat Aug 11 2001 Toru Hoshina <toru@df-usa.com>
- (2.2.0-0.0003002k)
- based on 2.2beta1.

* Fri Jun  1 2001 Toru Hoshina <toru@df-usa.com>
- (2.2.0-0.0002002k)
- based on 2.2alpha2.

* Sat May 12 2001 Toru Hoshina <toru@df-usa.com>
- (2.2.0-0.0001002k)

* Sat Apr 14 2001 Toru Hoshina <toru@df-usa.com>
- (2.1.1-4k)
- rebuild against openssl 0.9.6.

* Fri Mar 30 2001 Tsutomu Yasuda <tom@digitalfactory.co.jp>
- (2.1.1-3k)

* Wed Mar 21 2001 Toru Hoshina <toru@df-usa.com>
- (2.1-2k)
- kdenetwork.glibc222.time.patch has been merged.

* Fri Mar 16 2001 MATSUDA, Daiki <dyky@df-usa.com>
- (2.0.1-14k)
- rebuilda against QT-2.3.0.

* Wed Mar 14 2001 MATSUDA, Daiki <dyky@df-usa.com>
- (2.0.1-12k)
- rebuild against glibc-2.2.2 and add kdenetwork.glibc222.time.patch

* Sat Jan 13 2001 Kenichi Matsubara <m@kondara.org>
- [2.0.1-10k]
- backport 2.0.1-11k(Jirai).

* Fri Jan 05 2001 Kenichi Matsubara <m@kondara.org>
- [2.0.1-8k]
- backport 2.0.1-9k(Jirai).

* Thu Dec 14 2000 Kenichi Matsubara <m@kondara.org>
- [2.0.1.7k]
- rebuild against qt-2.2.3.

* Mon Dec 11 2000 Kenichi Matsubara <m@kondara.org>
- [2.0.1-5k]
- change GIF Support switch tag.
- (Vendor to Option)

* Fri Dec 08 2000 Kenichi Matsubara <m@kondara.org>
- [2.0.1-3k]
- update to 2.0.1.

* Tue Nov 21 2000 Kenichi Matsubara <m@kondara.org>
- [2.0-6k]
- rebuild against new environment glibc-2.2 egcs++

* Fri Nov 17 2000 Toru Hoshina <toru@df-usa.com>
- [2.0-5k]
- rebuild against qt 2.2.2.

* Thu Nov 09 2000 Kenichi Matsubara <m@kondara.org>
- [2.0-3k]
- update kdenetwork-2.0-ksirc-ja-20001106.diff.

* Mon Nov 06 2000 Kenichi Matsubara <m@kondara.org>
- [2.0-2k]
- add kdenetwork-2.0-ksirc-ja-20001104.diff.

* Sat Nov 04 2000 Kenichi Matsubara <m@kondara.org>
- [2.0-1k]
- update kdenetwork-2.0-knode-i18n-20001030.diff
- add GIF Support switch.
- release.

* Sat Oct 20 2000 Kenichi Matsubara <m@kondara.org>
- [2.0rc2-0.3k]
- modified %clean.

* Fri Oct 20 2000 Kenichi Matsubara <m@kondara.org>
- [2.0rc2-0.2k]
- add kdenetwork-2.0rc2-knode-i18n-20001019.diff
- modified Requires,BuildPrereq.

* Thu Oct 12 2000 Kenichi Matsubara <m@kondara.org>
- [2.0rc2-0.1k]
- update 2.0rc2.

* Thu Oct 12 2000 Motonobu Ichimura <famao@kondara.org>
- fixed Group Name ;-<

* Tue Oct 10 2000 Kenichi Matsubara <m@kondara.org>
- rebuild against Qt-2.2.1.
- add kdenetwork-1.94-kmail-i18n-20000924.diff

* Tue Sep 26 2000 Kenichi Matsubara <m@kondara.org>
- update 1.94.

* Tue Aug 08 2000 Toru Hoshina <t@kondara.org>
- rebuild against gcc-2.96-0.6k.

* Sun Jul 30 2000 Toru Hoshina <t@kondara.org>
- rebuild against glibc 2.1.91, gcc 2.96.

* Tue Jun 20 2000 Kenichi Matsubara <m@kondara.org>
- initial release Kondara MNU/Linux.
